﻿@charset "utf-8"; 
@media (max-width: 1430px){.product-main .product-container .product-main .product-detail .product-top .product-left{margin-left:0}.product-main .product-container .product-main .product-detail .product-top{display:flex}.product-main .product-container .product-main .product-detail .product-top .product-right .product-content .product-info{padding-left:0}.product-main .product-container .product-main .product-detail .product-top .product-right .product-content .btn-list{padding-left:0;margin-top:30px;position:relative;left:-20px}}
@media (max-width:768px){.product-main .product-container .product-main .product-detail .product-top{display:block}
.product-main .product-container .product-main .product-detail .product-top .product-right .product-content .btn-list{left:0}
}
legend { width: auto; border-bottom: none;}
.product-main .product-container .product-left .product-lastest-products ul li .product-img {height: 100px; width: 100px;}
main.index-main{top:70px}
.index-main .news-container{margin-bottom: 105px;}
header .header-nav,header .header-nav .header-nav-list ul li .submenu li,footer .contact-container,footer .bottom-container{background:rgb(243,243,243)}
header .header-nav .header-nav-list ul li a,header .header-nav .header-nav-list ul li .submenu li a,footer .contact-container .contact-title,footer .contact-container .contact-logo-btns p,footer .contact-container .contact-navigation ul li a,footer .contact-container .contact-us ul li a,footer .bottom-container{color:#000}
header .header-nav .header-nav-list ul{justify-content:center}
@media (min-width:769px){.index-main .newproducts-container .newproducts-list .newproducts-list-item{width:23%}}
.product-main .product-container .product-main .product-list-1 ul .list2{height:340px}
.product-main .product-container .product-main .product-list-1 ul .list2 .product-item-content{top:88%;justify-content:flex-start}
@media (max-width:1700px){
.product-main .product-container .product-main .product-list-1 ul .list2{height:250px}
.product-main .product-container .product-main .product-list-1 ul .list2 .product-item-content{top:86%}
}
@media (max-width:1440px){
.product-main .product-container .product-main .product-list-1 ul .list2{height:200px}
.product-main .product-container .product-main .product-list-1 ul .list2 .product-item-content{top:82%}
}
.index-main .advantage-container .advantage-wrap .advantage-item .advantage-item-icon div {width: 100%;height: 100%;}
header .header-nav .header-nav-list ul li{font-size:18px;padding:0 25px}
.product-main .product-container .product-main .product-list-1 ul .list2 .product-item-content{background:#eee}
.product-main .product-container .product-main .product-list-1 ul .list2 .product-item-content .product-item-content-text a,.product-main .product-container .product-main .product-list-1 ul .list2 .product-item-content .product-item-content-title a span{color:#000}
.product-main .product-container .product-main .product-list-1 ul .list2{padding-bottom:50px;box-sizing:content-box;    box-shadow: 0 0 10px #eee;}
.product-main .product-container .product-main .product-list-1 ul .list2 .product-item-content .product-item-content-title a span{font-weight:400;line-height:1.3;padding-top:4px;font-size:14px; -webkit-line-clamp: 2;}
@media (min-width: 1280px) and (max-width: 1440px)
{header .header-nav .header-nav-list ul li a {
    font-size: 16px;
}}
@media (max-width: 767px){.index-main .swiper-container{margin-top: 0;}.index-main .advantage-container .advantage-wrap .advantage-item .advantage-item-icon,.index-main .advantage-container .advantage-wrap .advantage-item{height: auto;}}
.index-main .advantage-container .advantage-wrap .advantage-item .advantage-item-icon { height: auto;}
.index-main .advantage-container .advantage-wrap .advantage-item{height: auto;padding-bottom: 16px;}
.index-main .advantage-container .advantage-wrap .advantage-item .advantage-item-content{-webkit-line-clamp: 2;}
#feedbackForm .send-inquiry .inquiry-form #in-company{width:100%;}
footer .contact-container .contact-us ul li, footer .contact-container .contact-us ul li a{ color: #000;}
footer .contact-container .contact-navigation ul li:hover a{color:#000;}
footer .contact-container .contact-logo-btns .contact-list li>a>i{color: var(--color); font-size:25px; }